/* CSS Document */
body{ background-color:8E1A1A; font-family:arial; font-size:11px; color:ffffff; margin-top:0px; margin-left:0px; margin-right:0px; margin-bottom:0px;}
table{ border-collapse:collapse;}
td{ font-size:11px;}
strong{ font-family: tahoma;}
.strng{ font-size:11px; color:FDED57;}
.top{ padding-top:7px;}
.left{ padding-top:7px;}
.right{ padding-top:7px;}
.bottom{ padding-top:7px;}

.grin{ color:00aa00; font-family:tahoma; font-weight:bold; font-size:11px;}
.blakt{ color:000000; font-family:tahoma; font-size:11px;}
.blaka{ color:000000; font-family:arial; font-size:11px;}

a:link {text-decoration:underline; color:FDF074;}
a:active {text-decoration:underline; color:FDF074;}
a:hover {text-decoration:none; color:FDED57;}
a:visited {text-decoration:underline; color:FDF074;}

li{ list-style-type:square;}